﻿@font-face {
	font-family: PT Sans;
	src:url(../font/ptsans.ttf);
}
body {
	font-family: "PT Sans",sans-serif;
	font-size: 14px;
	line-height: 20px;
	min-width: 1070px;
	margin: 0;
	color: #000;
	background: #E8ECEF;
}

h1 {
	font-size: 18px;
	font-weight: normal;
}

h2 {
	font-size: 18px;
	font-weight: normal;
}

h3 {
	font-size: 18px;
	font-weight: normal;
}

a, 
a:link, 
a:visited, 
a:active {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #b1b1b1;
	text-decoration: none;
}


#wrapper {
    width: 1060px;
	margin: 0 auto;	
	box-sizing: border-box;
	padding: 20px 50px 0 50px;
}
/*#wrapper table {
	border-collapse: collapse;
	border: 1px solid #194779;
}
#wrapper table td{
	border: 1px solid #194779;
}
#wrapper  .btn-group table {
	border: none;
}
#wrapper .btn-group table td{
	border: none;
}
#wrapper  table.category  {
	border: none;
}
#wrapper table.category  th{
	border: none;
}
#wrapper  table.category td{
	border: none;
}*/
/*************** Header ************************/
header{
	background: #194779;
	padding: 0 0 15px;
}
.head_date {
	background: -webkit-linear-gradient(#302E2F, #231F20);
	background: linear-gradient(#302E2F, #231F20);
	height: 40px;
	border-bottom: 1px solid #fff;
	padding: 5px;
}

.head_date>div p{
	margin: 0;
	color: #fff;
	display: inline-block;
	float: left;
	line-height: 40px;
}
.head_date p.soc{
	float: right;
	margin-right: 10px;	
}
.head_content {
	width: 1060px;
	margin: 0 auto;
	position: relative;
	padding: 30px 0 15px;
	height: 25px;
}
.head_content>p{
	font-size: 34px;
	color: #fff;
	margin: 0;
	float: left;
}
.head_content > div {
	position: absolute;
	right: 0;
	top: 0;
	text-align: right;
	margin: 25px 0 0;
}
.logo{
	display: inline-block;
	vertical-align: top;
	float: left;
	margin: -20px 20px 0 -5px;
}
.logo img{
	max-width: 150px;
}
.h_top{
	background: url(../img/top-bar-bg.png) repeat-x;
	height: 40px;
}
.head_date>div,
.h_top>div{
	width: 1060px;
	margin: 0 auto;	
	position:relative;
	text-align: right;
}
.h_top .date{
	padding: 8px 0 0 0;
}
 .soc{
	display: inline-block;
	margin: 2px 5px 5px 35px;
	text-align: right;
	width: 255px;
	padding: 2px;
	border-radius: 2px;
	line-height: 35px;
}
 .soc a{
	background-color: #666;
	border-radius: 3px;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-left: 5px;
	padding: 0 5px;
	text-align: center;
	color: #fff;
	vertical-align: top;
	margin: 5px 0 0;
}
 .soc a:hover{
	box-shadow: 0 0 3px 0 #fff;
}
.soc .youtube{
	background: url(../img/youtube.png) no-repeat right top;
	background-size: 25px;
	width: 15px;
	height: 25px;
}
 .soc .rss{
	background: url(../img/rss.png) no-repeat right top;
	background-size: 25px;
	width: 15px;
	height: 25px;
}
.soc .vk{
	background: url(../img/vk.png) no-repeat right top;
	background-size: 26px;
	width: 16px;
	height: 26px;
}
 .soc .odn{
	background: url(../img/odn.png) no-repeat right top;
	background-size: 25px;
	width: 15px;
	height: 25px;
}
 .soc .fb{
	background: url(../img/fb.png) no-repeat right top;
	background-size: 25px;
	width: 15px;
	height: 25px;
}
 .soc span{
	vertical-align: top;
	display: inline-block;
	margin: 0 8px 0 0;
	color: #fff;
}
 .soc a:hover{
	color: #0881bb;
	text-decoration: none;
}
.moduletable_search{
	float: right;
	margin-top: 5px;
}
.search_search label{
	display: none;
}
.head_bottom{
	background-color:#ffffff;
	width: 1060px;
	margin: 0 auto 0;
	text-align: right;
}
.panorama{
	background: url(../images/panorama4.jpg) repeat center -1px;
	width: 100%;
	height: 258px;
}
.form-inline{
	position: relative;
}
.form-inline input{
	width: 240px;
	border: 1px solid #cee6f5;
	line-height: 30px;
	height: 30px;
	padding: 0 5px;
	border-radius: 5px;
}
button {
	position: absolute;
	right: 5px;
	top: 6px;
	background: #194779;
	color: #fff;
	border: 1px solid #194779;
	border-radius: 2px;
	cursor: pointer;
}
button:hover{
	box-shadow: 0 0 3px 0 #194779;
}
/******************* slider *******************/
.moduletable_slider{
	display: inline-block;
	vertical-align: top;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}
.nivo-controlNav{
	position: absolute;
	right: 330px;
	bottom: 0;
}
.head_bottom .moduletable_slider .theme-default .nivoSlider {
	box-shadow: none;
}
/****************** Main menu ********************/
.menu_main>ul{
	position: relative;
}
.menu_main,
.menu_main li,
.menu_main ul,
.menu_main a,
.menu_main:after {
  margin: 0; 
  padding: 0;
  z-index: 200;
  display: block;
}
.menu_main:after { /* �?бираем по�?ле меню дей�?твие float */ 
  clear: both;
  content: "";
}
.menu_main > li { 
	float: left; 
	
		padding: 0 10px 0 0;
} /* горизонтальное размещение п�?нктов */

.menu_main li {
  white-space: nowrap; /* �?одержимое на одной �?троке */ 
  position: relative;
}
.menu_main > li,
.menu_main > li > ul > li,
.menu_main > li > ul > li > ul > li { 
	overflow: hidden; 
} /* в�?ё, что за пределами элемента, �?крыто */
.menu_main > li:hover,
.menu_main > li > ul > li:hover,
.menu_main > li > ul > li > ul > li:hover {
	overflow: visible;
}
.menu_main li ul li,
.menu_main li ul li a {
	width: 100%; 
}  /* фон подп�?нктов равной �?ирины */
.menu_main ul {
	position: absolute; 
}
.menu_main ul ul {
	left: 100%; top: 0; 
} 
.moduletable_menu .menu_main .item-124{
	position: absolute;
	right: 0;
}
.moduletable_menu .menu_main .item-124 a{
	padding: 9px 10px 5px;
}
.item-124 img{
	width: 20px;
}
/***************************************/
.moduletable_menu{
    width: 100%;
    background-color: #194779;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    height: 40px;
    clear: both;
    margin: 0 auto;
    z-index: 5;
    position: relative;
}
.menu_main {
	padding: 0 0 0 40px;
	position: relative;
	width: 1020px;
    margin: 0 auto;
}
.menu_main a{
	text-decoration: none;
}
.moduletable_menu .menu_main>li:hover>a{
	color: #999999;
}
.moduletable_menu li.parent{
	background: url(../img/arr.png) no-repeat right center;
}
.moduletable_menu li.parent:hover{
	background: url(../img/arr_hov.png) no-repeat right center;
}
.menu_main  li.parent:hover ul.nav-child:before{
	background: url(../img/arr_sub.png) no-repeat right center;
	content:"";
	display: block;
	width: 10px;
	height: 5px;
	position: absolute;
	top: -5px;
	left: 5px;
}
.moduletable_menu li a:hover{
	color: #fff;
	text-decoration: none;
}
.moduletable_menu li.item-109{
	position: absolute;
	right: 0;
}
.moduletable_menu .menu_main>li>a {
	font-family: "PT Sans",sans-serif;
	font-size: 19px;
	padding: 10px ;
	text-transform: lowercase;
	color: #fff;
}
.menu_main  ul.nav-child{
	background: #fff;
	border: 1px solid #666;
	padding: 5px 0 5px 0;
	top: 40px;
	left: 10px;
}
.menu_main  ul.nav-child>li a{
	padding: 2px 8px;
}
.menu_main  ul.nav-child>li:hover{
	background: #194779;
}
/***************** Wrapper ***********************/
#wrapper{
	background-color:#ffffff;
	position: relative;
}
#content{
	width: 635px;
	display: inline-block;
	//padding: 0 20px;
}
/*************** Хлебные крошки **************/
.moduletable_breadcrumb{
	margin-bottom: 15px;
}
.breadcrumb_breadcrumb{
	list-style: none;
	padding: 0;
	margin: 0;
}
.breadcrumb_breadcrumb li{
	display: inline-block;
}
/************ Content *******************/
#content h1{
	color: #194779;
	font-size: 24px;
	text-align: left;
	margin-top: 0;
}
#content h3{
	margin: 0 0 20px 0;
	color: #194779;
}
.content-category a{
	text-decoration: underline;
}
/***************** Sidebar *********************/
#sidebar{
	//background: #194779;
	width: 300px;
	float: right;
	margin: -20px 0 20px 0;
	border-radius: 5px;
	position: relative;
}
#sidebar>h2{
	background: #b00000;
	color: #fff;
	font-weight: bold;
	width: 300px;
	text-align: center;
	padding: 15px 0;
	border-radius: 5px;
}
#sidebar .sidebar_cont{
	background: #194779;
	width: 280px;
	padding: 10px 10px 10px;
	border-radius: 5px;
	position: relative;
}
.moduletable_latest{
	border: 1px solid #b00000;
	background: #fff;
	border-radius: 5px;
	margin: 460px auto 15px;
	width: 298px;
	position: relative;
	padding: 22px 0 0;
}
.moduletable_latest h3{
	text-align: center;
	margin: 0;
	width: 298px;
	border-radius: 2px 2px 0 0;
	background: #FF0000;
	position: absolute;
	top: 0;
	height: 22px;
	color: #fff;
	//font-weight: bold;
	padding: 8px 0;
}
.moduletable_latest ul{
	padding: 30px 0 8px;
	margin: 0;
	list-style: none;
}
.moduletable_latest li{
	padding: 13px;
}
/*.moduletable_latest a {
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
}*/
.moduletable_latest a:hover{
	text-decoration: none;
}
.moduletable_latest p{
	max-width: 230px;
	margin: 0;
}
.moduletable_afish {
	border: 1px solid #194779;
	background: #fff;
	border-radius: 5px;
	margin:22px auto 15px;
	width: 298px;
	position:unset;
	padding: 0px 0 0;
}
.moduletable_afish h3{
	text-align: center;
	margin: 0;
	width: 298px;
	background:#194779;
	border-radius: 2px 2px 0 0;
	position: unset;
	top: 460px;
	height: 22px;
	color: #fff;
	//font-weight: bold;
	padding: 8px 0;
}
.moduletable_afish ul{
	padding: 0px 0 0px;
	margin: 0;
	list-style: none;
}
.moduletable_afish li{
	padding: 13px;
}
.moduletable_afish a {
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
}
.moduletable_afish p{
	max-width: 230px;
	margin: 0;
}
.moduletable_subbotnik {
	border: 1px solid #194779;
	//background: url(../img/fon_flag.png);
	background: none repeat scroll 0 0 #194779;
	border-radius: 5px;
	margin:22px auto 15px;
	width: 298px;
	height: 43px;
	position:unset;
	padding: 0px 0 0;
}
.moduletable_subbotnik h3{
	text-align: center;
	margin: 0;
	width: 292px;
	
	border-radius: 3px 3px 3px 3px;
	position: unset;
	top: 460px;
	height: 22px;
	color: #fff;
	//font-weight: bold;
	padding: 8px 3px;
	//font-size: 121%;
   // text-transform:full-width;
	//word-spacing:normal;
	//white-space:normal;
	//vertical-align:text-top;
	letter-spacing:-0.8px;
}
.moduletable_subbotnik ul{
	padding: 0px 0 0px;
	margin: 0;
	list-style: none;
}
.moduletable_subbotnik li{
	padding: 13px;
}
.moduletable_subbotnik a {
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
}
.moduletable_subbotnik p{
	max-width: 230px;
	margin: 0;
}
.moduletable_sidebar_menu ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.moduletable_sidebar_menu li{
	margin: 0 0 10px 0;
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #000000;
	border-radius: 5px;
	display: table;	
	height: 63px;
	margin: 0 0 8px;
	padding: 2px 10px;
	text-align: right;
	vertical-align: 15%;
	width: 260px;
}
.moduletable_sidebar_menu li:last-child{
	margin: 0;
}
.moduletable_sidebar_menu li.item-115{
	background: url(../img/inet_priem.png) no-repeat scroll 20px 8px #F1F1F1;
}
.moduletable_sidebar_menu li.item-173{
	background: url(../img/poshta.png) no-repeat scroll 20px 9px #F1F1F1;
}	
.moduletable_sidebar_menu li.item-116{
	background: url(../img/hot_tel.png) no-repeat scroll 20px 5px #F1F1F1;
}
.moduletable_sidebar_menu li.item-117{
	background: url(../img/spravka.png) no-repeat scroll 20px 0px #F1F1F1;
}
.moduletable_sidebar_menu li.item-176{
	background: url(../img/many.png) no-repeat scroll 18px 9px #F1F1F1;
}
.moduletable_sidebar_menu li.item-118{
	background: url(../img/biznes_info.png) no-repeat scroll 20px 5px #F1F1F1;
}
.moduletable_sidebar_menu li.item-119{
	background: url(../img/uslugi.png) no-repeat scroll 20px 5px #F1F1F1;
}
.moduletable_sidebar_menu li.item-128{
	background: url(../img/gallery.png) no-repeat scroll 20px -9px #F1F1F1;
	background-size: 75px;
}
.moduletable_sidebar_menu li.item-131{
	background: url(../img/korzina.png) no-repeat scroll 20px 11px #F1F1F1;
    background-size: auto;

}
.moduletable_sidebar_menu li.item-184{
	background: url(../img/investor.png) no-repeat scroll 20px 11px #F1F1F1;
    background-size: auto;    
}
.moduletable_sidebar_menu li.item-128 a{
	margin-top: 10px;
}
.moduletable_sidebar_menu li.item-192{
	background: url(../img/maska.png) no-repeat scroll 15px 11px #F1F1F1;
    background-size: auto;    
}
.moduletable_sidebar_menu li a {
	display: inline-block;
	width: 110px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 25px 25px 100px;
}
.moduletable_sidebar_menu li.item-117 a{
	padding: 20px 25px 25px 100px;
}
.moduletable_sidebar_menu li.item-176 a{
	padding: 20px 25px 25px 100px;
}
.moduletable_sidebar_menu li.item-119 a{
	padding: 20px 25px 25px 100px;
}
.moduletable_sidebar_menu li.item-131 a{
	padding: 11px 25px 10px 100px;
}
.moduletable_sidebar_menu li.item-173 a{
	padding: 11px 25px 10px 100px;
}
.moduletable_sidebar_menu li:hover{
	box-shadow: 0 0 8px 0 #000;

}
.moduletable_sidebar_menu li:hover a{
	text-decoration: none;
	color: #000;
}
/****** Usticiya *********/
.moduletable_ustic {
	border: 1px solid #194779;
	background: #fff;
	border-radius: 5px;
	margin:22px auto 30px;
	width: 298px;
	position:unset;
	padding: 0px 0 0;
}
.moduletable_ustic h3{
	text-align: center;
	margin: 0;
	width: 298px;
	background:#194779;
	border-radius: 2px 2px 0 0;
	position: unset;
	top: 460px;
	height: 22px;
	color: #fff;
	padding: 8px 0;
    
}
.moduletable_ustic ul{
	padding: 0px 0 0px;
	margin: 0;
	list-style: none;
}
.moduletable_ustic li{
	padding: 3px;
}
.moduletable_ustic a {
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
}
/****** �?рхив *********/
.moduletable_arhiv {
	margin: 15px;
}
#tableCalendar-100{
	margin: 0 auto;
}
#tableCalendar-100 td{
	font-size: 18px;
	text-align: center;
}
#tableCalendar-100 td.active{
	background: #F1F1F1;
}
#tableCalendar-100 a{
	text-decoration: underline;
	font-size: 18px;
}
/****** Архив *********/
.moduletable_arhiv {
	margin: 15px 0 0 0;
	border: 1px solid #194779;
	border-radius: 5px;
	width: 298px;
}
.moduletable_arhiv h3 {
	text-align: center;
	border-radius: 2px 2px 0 0;
	color: #fff;
	margin: 0;
	padding: 8px 0;
	height: 22px;
	background: #194779;
}
#tableCalendar-100 .switch a{
	text-decoration: none;
}
#tableCalendar-100{
	margin: 0 auto;
	padding: 15px;
}
#tableCalendar-100 td{
	font-size: 18px;
	text-align: center;
}
#tableCalendar-100 td.active{
	background: #F1F1F1;
}
#tableCalendar-100 a{
	text-decoration: underline;
	font-size: 18px;
}
.newscalendar {
  margin: 30px auto;
}
#wrapper .newscalendar table{
	border: none;
}
#wrapper  .newscalendar table td{
	border: none;
}
/*=============================
	Важное и анонсы и рубрики
=============================*/
.moduletable_important,
.moduletable_event,
.moduletable_rubric{
	width: 245px;
	margin: 0;
	text-align: left;
}
.moduletable_important{
	position: absolute;
	top: 20px;
	left: 0;
}
.moduletable_event{
	position: absolute;
	top: 20px;
	left: 75px;
}	
.moduletable_rubric{
    position: absolute;
	top: 20px;
	left: 175px;    
}
.moduletable_event h3{
	display: inline-block;
	margin: 0 0 0 25px;
	padding: 8px 17px;
	border-radius: 5px 5px 0 0;
	color: #fff;
	//font-weight: bold;
	background: #194779;
	cursor: pointer;	
}
.moduletable_rubric h3{
	display: inline-block;
	margin: 0 0 0 25px;
	padding: 8px 17px;
	border-radius: 5px 5px 0 0;
	color: #fff;
	//font-weight: bold;
	background: #194779;
	cursor: pointer;	
}
#sidebar .moduletable_event.active h3{
	background: #194779;	
	color: #fff;
}
#sidebar .moduletable_rubric.active h3{
	background: #194779;	
	color: #fff;
}
.moduletable_event.active ul{
	z-index: 999;
	position: absolute;
	display: block;
	background: none repeat scroll 0 0 #f1f1f1;
	//border: 1px solid #194779;
}
.moduletable_rubric.active ul{
	z-index: 999;
	position: absolute;
	display: block;
	list-style: none;
	background: none repeat scroll 0 0 #f1f1f1;
	//border: 1px solid #194779;
}

/*.moduletable_important h3:hover,
.moduletable_event h3:hover{
	z-index: 999;
	display: inline-block;
	background: #B00000;
	color: #fff;
	cursor: pointer;
}*/
.moduletable_important.active h3:hover,
.moduletable_event.active h3:hover,
.moduletable_rubric.active h3:hover{
	z-index: 999;
	display: inline-block;
	background: #fff;
	color: #2b2b2b;
	cursor: pointer;
}
.moduletable_important.active ul{
	z-index: 999;
	position: absolute;
	display: block;
	list-style: none;
	background: none repeat scroll 0 0 #f1f1f1;
}
.moduletable_important h3{
	display: inline-block;
	margin: 0;
	padding: 8px 17px;
	border-radius: 5px 5px 0 0;
	color: #fff;
	//font-weight: bold;
	background: #B00000;
	cursor: pointer;
}
#sidebar .moduletable_important.active h3{
	background: #B00000;
	color: #fff;
}
.moduletable_important ul,
.moduletable_event ul,
.moduletable_rubric ul{
	list-style-position: inside;
	list-style: none;
	padding: 8px 17px 8px 13px;
	margin: 0;
	background: #fff;
	width: 270px;
	border-radius: 0 0 5px 5px;
	display: none;
}
.moduletable_important li{
	list-style-position: inside;
	padding: 5px 0 5px 0;
	color: #B00000;
}
.moduletable_event li{
	list-style-position: inside;
	padding: 5px 0 5px 0;
	color: #194779;
}
.moduletable_rubric li{
	list-style-position: inside;
	padding: 5px 0 5px 0;
	color: #194779;
}
.moduletable_event ul{
	margin-left: -75px;
	display: none;
}
.moduletable_rubric ul{
	margin-left: -75px;
	display: none;
}
.moduletable_rubric li a,
.moduletable_event li a,
.moduletable_important li a{
	text-decoration: none;
	color: #194779;
}
.moduletable_rubric li a:hover,
.moduletable_event li a:hover,
.moduletable_important li a:hover{
	text-decoration: underline;
}
.moduletable_event.active li a{
	color: #194779;
}
.moduletable_rubric.active li a{
	color: #194779;
}
.moduletable_important.active li a{
	color: #B00000;
}

/***************** Ново�?ти ********************/
.create{
	margin: 0;
}

.item-page img,
.items-leading img{
	max-width: 600px;
}
.item-image{
	display: inline-block;
	vertical-align: top;
}
.blog_news .items-leading div[class^="leading"]{
	overflow: hidden;
	height: 170px;
	margin: 0 0 3px 0;
	position: relative;
}

.blog_news.dnr .items-leading div[class^="leading"]{
	overflow: visible;
	height: auto;
	margin: 0 0 3px 0;
	position: relative;
}

.blog_news.dnr .items-leading div[class^="leading"]{	
	overflow: visible;
	height: auto;	
	margin: 0 0 15px 0;
	position: relative;
	padding: 0 0 15px;
	border-bottom: 1px solid #000;
}
.blog_news .items-leading div[class^="leading"]>b,
.blog_news .items-leading div[class^="leading"]>a,
.blog_news .items-leading div[class^="leading"]>span,
.blog_news .items-leading div[class^="leading"]>li,
.blog_news .items-leading div[class^="leading"]>div,
.blog_news .items-leading div[class^="leading"]>ul,
.blog_news .items-leading div[class^="leading"]>p{
	float: right;
	width: 485px;
	padding: 0;
	text-align: justify;
}
.blog_news.dnr .items-leading div[class^="leading"]>b,
.blog_news.dnr .items-leading div[class^="leading"]>a,
.blog_news.dnr .items-leading div[class^="leading"]>span,
.blog_news.dnr .items-leading div[class^="leading"]>li,
.blog_news.dnr .items-leading div[class^="leading"]>div,
.blog_news.dnr .items-leading div[class^="leading"]>ul,
.blog_news.dnr .items-leading div[class^="leading"]>p{
	width: 100%;
	float: none;
}

.blog_news .items-leading div[class^="leading"]>.article-info{
	position: absolute;
	left: 215px;
	margin: -5px 0 0 0;
	color: #194779;
}
.blog_news.dnr .items-leading div[class^="leading"]>.article-info{
	left: 0;
	margin-top: -20px;
}
#wrapper #content .blog_news .items-leading .readmore{
	display: none;
	margin: 0;
}
#wrapper #content .blog_news .items-leading p>.readmore{
	margin-left: 5px;
}
.blog_news .items-leading div[class^="leading"] .page-header h2{
	margin: 15px 0 0px 0;
}
.blog_news.dnr .items-leading div[class^="leading"] .page-header h2{
	margin: 15px 0 25px 0;
}
.blog_news .items-leading div[class^="leading"] .page-header h2 a{
	text-decoration: none;
}
time {
	font-size:11px;
	font-family:arial;
	}
#content .blog_news .item-image{
	border-radius: 5px;
	position: absolute;
	max-height: 150px;
	max-width: 200px;
	overflow: hidden;
	border: 1px solid #000;
}
.blog_news .item-image img{
	width: 200px;
	border-radius: 5px;
	//height: 150px;
}

.items-row .item p{
	width: 350px;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 20px 45px;
	font-size: 16px;
}
.readmore a{
	text-decoration: underline;
	color: #194779;
}
.readmore a:hover{
	text-decoration: none;
}
.blog_news .icons {
	display: none;
}
.dropdown-menu{
	list-style: none;
	margin: 0;
	padding: 0;
}
.dropdown-menu li{
	list-style: none;
}

/********** Страница новости **************/
.item-page_news {
	position: relative;
}
.item-page_news .page-header h2{
	width: 97%;
}
.item-page_news .icons{
	position: absolute;
	top: 30px;
	right: 0;
}
.print-icon a{
	display: inline-block;
	padding-left: 30px;
	background: url('../images/icon_print.png') no-repeat;
	background-size: 20px;
	font-size: 0;
	height: 30px;
}
/********** Пагинация ******************/
.pagination{
	display: block;
	margin: 50px auto 0;
	position: relative;
	width: 350px;
	height: 75px;
}
.pagination ul{
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top:0;
	text-align: center;
	width: 390px;
}
.pagination p{
	display: none;
}
.pagination ul li{
	display: inline-block;
	margin: 0 3px 0 0 ;
}
.pagination  li a{
	display: inline-block;
	color: #2C71AE;
	padding: 5px 10px;
	margin: 0 0 0 5px;
	vertical-align: top;
	font-size: 16px;
	border-radius: 5px;
	text-decoration: underline;
}
.pagination  li a:hover,
.pagination  li.active a{
	background: #C2C5C4;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
}
.pagination ul li.disabled a,
.pagination ul li a[title^="Вперёд"],
.pagination ul li a[title^="В конец"],
.pagination ul li a[title^="В начало"],
.pagination ul li a[title^="Назад"]{
	display: none;
}
/************** Slider ************************/
.moduletable_slider_dj{
	display: block;
	padding: 50px 0;
	clear: both;
}
#wrapper .moduletable_slider_dj #navigation99{
	top: 40%;
}
.moduletable_slider_dj #prev99{
	left: -50px;
}
.moduletable_slider_dj #next99{
	right: -50px;
}
#slider99 li img {
	max-width: 233px;
}
/************ Страница пои�?ка ************/
#searchForm{
	position: relative;
}
#searchForm .result-title,
#searchForm .result-title a{
	font-size: 18px;
  font-weight: normal;
}
#searchForm #search-searchword{
	border: 1px solid #194779;
	border-radius: 5px;
	font-size: 18px;
	padding: 3px 10px;
	width: 450px;
}
#searchForm .btn{
	background: url(../images/loop.png) no-repeat center center;
	background-size: 20px 20px;
	border: 1px solid #194779;
	border-radius: 2px;
	color: #ffffff;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
	height: 27px;
	width: 27px;
}
#searchForm .form-limit,
#searchForm .result-category,
#searchForm fieldset{
	display: none;
}
/***************** Footer ********************/
footer{
	background: #194779;
	/*margin: 20px 0 0 0;*/
	clear: both;
}
footer>div{
	width: 1060px;
	margin: 0 auto;
	position: relative;	
}
footer p{
	margin: 20px 0;
	color:#f1f1f1;
}
footer .copy{
	display: inline-block;
	vertical-align: top;
}
footer .copy p:last-child{
	margin: 20px 0px;
}
footer .cont{
	display: inline-block;
	vertical-align: top;
	position: absolute;
	right: 0;
	
}
.cont a{
	color: #fff;
}
.cont > p {
	margin: 20px 0 0;
}
.yashare-auto-init{
	margin-left: -5px;
}
/**Share***/
.blog_news span.b-share-form-button.b-share-form-button_share {
display: none;
}
.blog_news span.b-share {
  margin-left: -5px;
}
.pict img {
margin: 22px 22px 0;
}
.moduletable.mainnews{
	overflow: hidden;
	height: 210px;
	margin: 0 0 3px 0;
	position: relative;
	margin-bottom: 10px;
	/* border-bottom: 2px dashed #194779; */
}
#content .mainnews h3{
	color: #B00000;
	font-size: 24px;
	text-align: left;
	margin-top: 0;
}
.mainnews ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.mainnews ul li>a{
	display: block;
	border-radius: 5px;
	position: absolute;
	max-height: 148px;
	max-width: 200px;
	overflow: hidden;
	border: 1px solid #000;
}
.mainnews ul li img{
	width: 200px;
	border-radius: 5px;
}
.mainnews .latest_txt,
.mainnews h5{
	float: right;
	width: 425px;
	padding: 0;
	text-align: justify;
	margin-top: 0;
}
.latest_txt a{
	color: #194779;
}
.mainnews h5 a{
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
}
/**** Gallery *****/
#content .gallery{
	text-align: center;
}
#content .gallery div[class^="leading"]{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 250px;
	height: 167px;
	margin: 0 25px 50px;
	border-radius: 5px;	
	overflow: hidden;	
}
#content .gallery div[class^="leading"].item-image{
	width: 250px;
}
#content .gallery div[class^="leading"] .page-header{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.4);
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	width: 250px;
	height: 167px;
	border-radius: 5px;		
}
#content .gallery div[class^="leading"] .page-header h2{
	height: 167px;
	width: 240px;
	min-height: 167px;
	min-width: 240px;
	display: table;
	margin: 0;
	padding: 0 5px;
	text-align: center;
	overflow: hidden;
}
#content .gallery div[class^="leading"] .page-header:hover{
	background: rgba(0, 0, 0, 0.0);
}
#content .gallery div[class^="leading"] .page-header:hover a{
	color: rgba(0, 0, 0, 0.0);
}
#content .gallery div[class^="leading"] .page-header a{
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	text-align: center;	
	color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
#content .gallery div[class^="leading"]>div img{
	width: 250px;
	border-radius: 5px;	
}
#content .gallery div[class^="leading"]>p{
	margin: 0;
}
/**** Print *****/
@media print{
	#pop-print{
		display: none;
	}	
}

#back_to_top {
    width: 52px;
    height: 52px;
    position: fixed;
    bottom: 65px;
    margin: 0;
    z-index: 10000;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    right: 25px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    background: url('/templates/makeyevka.ru/images/back-to-top.png');
}

#back_to_top.on {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.hide-menu{
display: none !important;
}
.custom_blue-link{
    text-align: center;
    background-color: #194779;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.custom_blue-link h3{
    margin: 0;
    padding: 10px 0;
}
.custom_blue-link a{
    color: #fff;
}